/* Global Defaults
-------------------------------------------------------------------------------- */

.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; overflow:hidden; }
*+html .clr { display:inline; }
* html .clr { display:inline; }
textarea { resize:none; }
td { vertical-align:middle; }
h1, h2, h3, h4, h5, h6 { line-height: 1em; }

/* Must be changed to correct values according to the design */
body { font-family: lato_lightregular; font-size:12px;  }
h1 { color:#fff; font-size:44px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-style: normal; }
h2 { color:#f28a23; font-size:30px; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-style: normal; padding: 5px 0 15px 0; }
h3 { color:#3e3d3d; font-size:20px; font-family: 'Roboto Condensed', sans-serif; font-weight: bold; font-style: normal; line-height: 30px; padding: 0 0 20px 0; }
h4 { color:#3e3d3d; font-size:18px; }
h5 { color:#000000; font-size:16px; }
h6 { color:#000000; font-size:14px; }
content_left_area { font-size: 14px; color: #3e3d3d; font-family: 'Roboto', sans-serif; font-weight: 400; font-style: normal; line-height: 24px; }
p { padding:0 0 10px 0; font-size: 14px; color: #3e3d3d; font-family: 'Roboto', sans-serif; font-weight: 400; font-style: normal; line-height: 24px; }
ol { padding:0 0 10px 20px; }
ol li { list-style-type:decimal; padding:0 0 10px 0; margin: 0 0 0 25px; font-size: 14px; color: #3e3d3d; font-family: 'Roboto', sans-serif; font-weight: 300; font-style: normal; }
ul { padding:0 0 10px 0; }
ul li { padding:0 0 10px 0; list-style: disc; margin: 0 0 0 25px; font-size: 14px; color: #3e3d3d; font-family: 'Roboto', sans-serif; font-weight: 300; font-style: normal; }
a { color: #abacac; text-decoration:none; font-size: 14px; font-family: 'Roboto Condensed', sans-serif; line-height: 24px; }
a:hover {  }
input, textarea, select, option { font-family:Arial, Helvetica, sans-serif; font-size:12px; }